| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # OutOfMemoryException Class Reference Inheritance diagram for OutOfMemoryException: [legend] Collaboration diagram for OutOfMemoryException: [legend] List of all members.
## Public Methods
| OutOfMemoryException ()
| ~OutOfMemoryException ()
XMLExcepts::Codes | getCode () const
const XMLCh * | getMessage () const
const XMLCh * | getType () const
const char * | getSrcFile () const
unsigned int | getSrcLine () const
| OutOfMemoryException (const OutOfMemoryException &toCopy)
OutOfMemoryException & | operator= (const OutOfMemoryException &toAssign)
## Constructor & Destructor Documentation
OutOfMemoryException::OutOfMemoryException | ( |  | ) |
OutOfMemoryException::~OutOfMemoryException | ( |  | ) |
OutOfMemoryException::OutOfMemoryException | ( | const OutOfMemoryException & | toCopy | ) |
## Member Function Documentation
XMLExcepts::Codes OutOfMemoryException::getCode | ( |  | ) | const
const XMLCh * OutOfMemoryException::getMessage | ( |  | ) | const
const char * OutOfMemoryException::getSrcFile | ( |  | ) | const
unsigned int OutOfMemoryException::getSrcLine | ( |  | ) | const
const XMLCh * OutOfMemoryException::getType | ( |  | ) | const
OutOfMemoryException & OutOfMemoryException::operator= | ( | const OutOfMemoryException & | toAssign | ) |
The documentation for this class was generated from the following file: OutOfMemoryException.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.